summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--builder/modules.d/slx-dmsetup/scripts/grow-rootfs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/builder/modules.d/slx-dmsetup/scripts/grow-rootfs.sh b/builder/modules.d/slx-dmsetup/scripts/grow-rootfs.sh
index d76e6ab0..754e98ac 100644
--- a/builder/modules.d/slx-dmsetup/scripts/grow-rootfs.sh
+++ b/builder/modules.d/slx-dmsetup/scripts/grow-rootfs.sh
@@ -33,7 +33,7 @@ resize_rootfs() {
echo "'$fstype' is supported, but cannot find helper binary - ignoring."
return 1
fi
- if ! "${growfs_helpers[${fstype}]}" "${growfs_opts[$fstype]}" "${growfs_targets[$fstype]}"; then
+ if ! "${growfs_helpers[${fstype}]}" ${growfs_opts[$fstype]} "${growfs_targets[$fstype]}"; then
echo "Failed to run '${growfs_helpers[${fstype}]}' on '${growfs_targets[$fstype]}'."
return 1
fi